body{
    background-color: rgb(252, 246, 239);
}
#navbar{
    display: flex;
    height: 62px;
    border-bottom: 1px  solid rgb(218, 210, 210);
    background-color: white;
}
#top{
display: flex;
padding-left: 350px;
}
#top p{
margin-right:20px;
}
#h3{
    display: flex;
    justify-content: space-around;
}
#tab{
    display: flex;
}
#tab form{
    border: 1px solid lightgray;
    width: 600px;
   height: inherit;
}
.name{
    display: flex;
    height: 30px;
    /* width: 150px; */
}
#next{
    height: 40px;
    width: 460px;
    background-color: rgb(54, 54, 241);
    color: white;
    font-size: 20px;
    margin-top: 40px;
    margin-bottom: 40px;
}
.a{
    margin-right: 70px;
}
#number{
height:30px;
width:400px;
}
#paymentinfo{
display: none;
}
#b{
width: 460px;
height: 40px;
background-color: rgb(54, 54, 241);
color: white;
font-size: 20px;
}
select{
width: 540px;
height: 41px;
font-size: 20px;
padding-left: 20px;
}
#date{
margin-left: 20px;
}

.sain {
    display: flex;
    /* justify-content: space-between; */
}

.sain h1 {
    font-size: 20px;
    padding-left: 70px;
}

#c, #c1, #c2, #c3, #c4, #c5{
    background-color: inherit;
    border: none;
    font-size: 30px;
    color: rgb(87, 87, 228);
    /* padding-left: 600px; */
    padding-right: 800px;
}

#show, #show1, #show2, #show3, #show4, #show5 {
    display: none;
    padding-left: 70px;
    padding-right: 1000px;
}
#footer {
    /* background-color: rgb(239, 239, 248); */
    width: 150%;
    height: 600px;
}

#footer h2 {
    text-align: center;
    padding-right: 678px;
    font-size: 70px;
}